.\" $Id: 1stlogin.8.T,v 5.3.2.5 91/09/03 09:54:41 policy USENET $
.\"
.\" Copyright (c) 1991 by Bergen B. Hovell, Jr.
.\" You may not distribute or otherwise use this work for any profit-making
.\" purpose without the express permission of the author, but this work is
.\" otherwise freely distributable so long as this header remains attached.
.\" _______________________________________________________________________
.\"
.TH 1STLOGIN 8 USENET "Policy Administration"
.\"
.SH "NAME"
.B 1stlogin \fP-
display initial policy announcement to new login user and send notification
to system administrator showing when announcement was made (or report that
it was not).
.SH "SYNOPSIS"
.B 1stlogin
.SH "DESCRIPTION"
This command is automatically invoked during the login process at the beginning
of the user's first (only) login session. How this is discriminated is based
on whether a previously-created "record" file exists in the user's home
directory.
.PP
When the script executes, it creates this record before exiting.
.PP
(This created record contains a notice stating that the record is not to be
removed \- and why \- in the hope that the user may bother to read it before
removing it.) 
.PP
If the script finds everything in order, it sends mail to the administrator
documenting when the first login session occurred and indicating that the
user was duly notified. These records can then be saved for reference, if
future need arises.
.PP
If the script fails, then mail is sent to notify the administrator that
repair action is required and that a new login user has failed to be properly
notified to read the restrictions on his use of local computer resources.
.SH "OPTIONS"
None
.SH "SEE ALSO"
policy(1)
.SH "FILES"
PATH_TO_1ST
.br
PATH_TO_ANN
.br
RECORD_FILE
.br
.SH "BUGS"
If the user removes the records file from his home directory, then the
script will run again upon his next login.
.PP
Bug reports to:
.br
<\fIpolicy@mtek.com\fP> or <\fImtek!policy\fP>
