.\" $Id: policy.1.T,v 5.3.2.5 91/09/03 09:55:58 policy USENET $
.\"
.\" Copyright (c) 1991 by Bergen B. Hovell, Jr. All Rights Reserved.
.\" You may not distribute or otherwise use this work for any profit-making
.\" purpose without the express permission of the author, but this work is
.\" otherwise freely distributable so long as this header remains attached.
.\" _______________________________________________________________________
.\"
.TH POLICY 1 USENET "Policy Administration"
.\"
.SH "NAME"
.B policy \fP-
display policies for login users of local computing resources.
.SH "SYNOPSIS"
.B policy
.SH "DESCRIPTION"
This command causes a menu to be displayed to an ordinary user, from which
he may select individual policy documents for review.
.PP
Each selection item consists of a key word, followed by a brief description
of the subject addressed in that document. When the user types in the key
word, the associated document is paged to his screen for review. When he
leaves the document, he is returned to the menu.
.PP
If the item description is followed by the symbolic notation \fI(!)\fP,
then that selection contains a formal policy requirement with which the user
is obliged to be fully acquainted, and with which he must fully comply.
.PP
Absent such symbolic notation, a selection item contains merely topical
advisory information approved for the user to rely upon if the need arises.
All such documents therefore lie outside of defined \fIpolicy\fP, since
the user is not obliged to perform \- or not perform \- some specific or
general behavior. Such advisory documents are co-located under the
\fRpolicy\fP menu simply for user convenience.
.PP
A help file is provided, listed as the selection item \fIhelp\fP.
.SH "OPTIONS"
There are no options at this time, though creeping featurism may overcome
this deficiency in the future. 
.SH "FILES"
PATH_TO_POLEX
.br
PATH_TO_POLDIR
.br
.SH "BUGS"
Bug reports to:
.br
<\fIpolicy@mtek.com\fP> or <\fImtek!policy\fP>
